<%- include('include/_header') %>

  <main id="site-main">
    <div class="container">
        <div class="box-nav d-flex justify-between">
           <div class="filter">
               <a href="/"><i class="bi bi-arrow-left-circle-fill" style="font-size: 2rem; color: black;"></i></a>
           </div>
        </div>
        <div class="form-title text-center">
            <h2 class="text-dark">New User</h2>
            <span class="text-light">Please, provide necessary information</span>
        </div>

        <!-- add user form -->
        <%- include('include/_form') %>
       
    </div>
</main>

<%- include('include/_footer') %>

